Subject: [ledbat] Evaluation Results?

From: Mirja Kuehlewind <[email-masked]>
Date: Thu, 7 Jan 2010 14:08:05 +0100

Hi,

at the last meeting in Hiroshima there was this "magic number" discussion. It 
was stated that evaluation results of the current available implementation 
show that these numbers are suitable. Are these results somewhere available?

Thanks,
Mirja